Failed to install CPAN Perl module(s) Hatasının Çözümü

Apache derlerken Failed to install CPAN Perl module(s) hatası alıyorsanız çözümü oldukça kolay.Hatalı cpanel kurulumu veya eksik kurulumdan dolayı Apache derleme kısmında Failed to install CPAN Perl module(s) LWP::UserAgent hatası alınabilmektedir. Hatanın çözümü için ssh bağlandıktan sonra cpan install LWP::UserAgent exit Komutu ile problemi gidermeniz mümkün  

Cpanel Sunucuda Mod_security Çalıştırma

Cpanel Güncellenmesi ile birlikte apache derlerken Mod_security seçip kurmanıza rağmen çalışmamaktadır.Sebebine henüz bizde anlam veremedik.Mod_security şuan suphp de çalışmamakta cgi üzerinden sorunsuz Mod_security çalıştırabilirsiniz

Devamı hakkındaCpanel Sunucuda Mod_security Çalıştırma

Bu sayfa içerik kopyalamaya karşı korumalıdır.